For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList term substitutions
      • POSTCreate term substitution
      • GETGet term substitution
      • DELDelete term substitution
Status
LogoLogo
API ReferenceTerm Substitutions

Create term substitution

POST
https://app.resemble.ai/api/v2/term_substitutions
POST
/api/v2/term_substitutions
$curl -X POST https://app.resemble.ai/api/v2/term_substitutions \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "original_text": "string",
> "replacement_text": "string"
>}'
200Successful
1{
2 "success": true,
3 "item": {}
4}
Create a new pronunciation substitution
Was this page helpful?
Previous

Get term substitution

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Request

This endpoint expects an object.
original_textstringRequired
Original text to substitute
replacement_textstringRequired
Replacement pronunciation

Response

Term substitution created
successboolean
itemobject